// awb512-119-u

	var menuNumber=4;
	var NoOffFirstLineMenus=6;			// Number of main menu  items
	var TargetLoc="menuCommunity";				// span id for relative positioning

// Menu tree:
// MenuX=new Array(bulletImg+"ItemText","Link","background image",number of sub elements,height,width,"bgcolor","bghighcolor",
//	"fontcolor","fonthighcolor","bordercolor","fontfamily",fontsize,fontbold,fontitalic,"textalign","statustext");
// Color and font variables defined in the menu tree take precedence over the global variables
// Fontsize, fontbold and fontitalic are ignored when set to -1.
// For rollover images ItemText or background image format is:  "rollover?"+BaseHref+"Image1.jpg?"+BaseHref+"Image2.jpg" 
Menu1=new Array(bulletImg+"Forums"+underLine,"http://forums.wow-europe.com/index.html?sid=1",menuBg,7,15,140,"transparent","","","","transparent","",-1,-1,-1,"","");
	Menu1_1=new Array(bulletImg+"Forums Policy"+underLine,"http://forums.wow-europe.com/forum-coc.html?sid=1",menuBg,0,15,140,"","","","","","",-1,-1,-1,"","");
	Menu1_2=new Array(bulletImg+"Forums Introduction"+underLine,"http://forums.wow-europe.com/intro.html?sid=1",menuBg,0,15,140,"","","","","","",-1,-1,-1,"","");
	Menu1_3=new Array(bulletImg+"Generic Forums"+underLine,"http://forums.wow-europe.com/index.html?sid=1",menuBg,14,15,140,"","","","","","",-1,-1,-1,"","");
		Menu1_3_1=new Array(bulletImg+"Community Events"+underLine,"http://forums.wow-europe.com/board.html?sid=1&amp;forumId=110221",menuBg,0,15,140,"","","","","","",-1,-1,-1,"","");
		Menu1_3_2=new Array(bulletImg+"General Discussion"+underLine,"http://forums.wow-europe.com/board.html?forumId=10001&amp;sid=1",menuBg,0,15,140,"","","","","","",-1,-1,-1,"","");
		Menu1_3_3=new Array(bulletImg+"Guild Recruitment"+underLine,"http://forums.wow-europe.com/board.html?forumId=11096",menuBg,0,15,140,"","","","","","",-1,-1,-1,"","");
		Menu1_3_4=new Array(bulletImg+"Guild Relations"+underLine,"http://forums.wow-europe.com/board.html?forumId=11097",menuBg,0,15,140,"","","","","","",-1,-1,-1,"","");
		Menu1_3_5=new Array(bulletImg+"Interface Customization"+underLine,"http://forums.wow-europe.com/board.html?forumId=11098",menuBg,0,15,140,"","","","","","",-1,-1,-1,"","");
		Menu1_3_6=new Array(bulletImg+"Newcomers"+underLine,"http://forums.wow-europe.com/board.html?forumId=11135",menuBg,0,15,140,"","","","","","",-1,-1,-1,"","");
		Menu1_3_7=new Array(bulletImg+"Off-Topic"+underLine,"http://forums.wow-europe.com/board.html?forumId=11090",menuBg,0,15,140,"","","","","","",-1,-1,-1,"","");
		Menu1_3_8=new Array(bulletImg+"Professions"+underLine,"http://forums.wow-europe.com/board.html?forumId=11099",menuBg,0,15,140,"","","","","","",-1,-1,-1,"","");
		Menu1_3_9=new Array(bulletImg+"PvP"+underLine,"http://forums.wow-europe.com/board.html?forumId=11091",menuBg,0,15,140,"","","","","","",-1,-1,-1,"","");
		Menu1_3_10=new Array(bulletImg+"Quests"+underLine,"http://forums.wow-europe.com/board.html?forumId=11092",menuBg,0,15,140,"","","","","","",-1,-1,-1,"","");
		Menu1_3_11=new Array(bulletImg+"Raids & Dungeons"+underLine,"http://forums.wow-europe.com/board.html?forumId=11093",menuBg,0,15,140,"","","","","","",-1,-1,-1,"","");
		Menu1_3_12=new Array(bulletImg+"Roleplaying"+underLine,"http://forums.wow-europe.com/board.html?forumId=11094",menuBg,0,15,140,"","","","","","",-1,-1,-1,"","");
		Menu1_3_13=new Array(bulletImg+"Suggestions"+underLine,"http://forums.wow-europe.com/board.html?forumId=10024",menuBg,0,15,140,"","","","","","",-1,-1,-1,"","");
		Menu1_3_14=new Array(bulletImg+"Test Realm"+underLine,"http://forums.wow-europe.com/board.html?forumId=11095",menuBg,0,15,140,"","","","","","",-1,-1,-1,"","");
	Menu1_4=new Array(bulletImg+"Class Forums"+underLine,"http://forums.wow-europe.com/index.html?sid=1#classes",menuBg,9,15,140,"","","","","","",-1,-1,-1,"","");
		Menu1_4_1=new Array(bulletImg+"Druid"+underLine,"http://forums.wow-europe.com/board.html?forumId=10015",menuBg,0,15,100,"","","","","","",-1,-1,-1,"","");
		Menu1_4_2=new Array(bulletImg+"Hunter"+underLine,"http://forums.wow-europe.com/board.html?forumId=10016",menuBg,0,15,100,"","","","","","",-1,-1,-1,"","");
		Menu1_4_3=new Array(bulletImg+"Mage"+underLine,"http://forums.wow-europe.com/board.html?forumId=10017",menuBg,0,15,100,"","","","","","",-1,-1,-1,"","");
		Menu1_4_4=new Array(bulletImg+"Paladin"+underLine,"http://forums.wow-europe.com/board.html?forumId=10018",menuBg,0,15,100,"","","","","","",-1,-1,-1,"","");
		Menu1_4_5=new Array(bulletImg+"Priest"+underLine,"http://forums.wow-europe.com/board.html?forumId=10019",menuBg,0,15,100,"","","","","","",-1,-1,-1,"","");
		Menu1_4_6=new Array(bulletImg+"Rogue"+underLine,"http://forums.wow-europe.com/board.html?forumId=10020",menuBg,0,15,100,"","","","","","",-1,-1,-1,"","");
		Menu1_4_7=new Array(bulletImg+"Shaman"+underLine,"http://forums.wow-europe.com/board.html?forumId=10021",menuBg,0,15,100,"","","","","","",-1,-1,-1,"","");
		Menu1_4_8=new Array(bulletImg+"Warlock"+underLine,"http://forums.wow-europe.com/board.html?forumId=10014",menuBg,0,15,100,"","","","","","",-1,-1,-1,"","");
		Menu1_4_9=new Array(bulletImg+"Warrior"+underLine,"http://forums.wow-europe.com/board.html?forumId=10022",menuBg,0,15,100,"","","","","","",-1,-1,-1,"","");
	Menu1_5=new Array(bulletImg+"Blizzard Forums"+underLine,"http://forums.wow-europe.com/index.html?sid=1",menuBg,5,15,140,"","","","","","",-1,-1,-1,"","");
		Menu1_5_1=new Array(bulletImg+"Blizzard Archive"+underLine,"http://forums.wow-europe.com/board.html?forumId=11077",menuBg,0,15,170,"","","","","","",-1,-1,-1,"","");
		Menu1_5_2=new Array(bulletImg+"In-Game Customer Support"+underLine,"http://forums.wow-europe.com/board.html?forumId=18535",menuBg,0,15,170,"","","","","","",-1,-1,-1,"","");
		Menu1_5_3=new Array(bulletImg+"Realms Status"+underLine,"http://forums.wow-europe.com/board.html?forumId=11066",menuBg,0,15,170,"","","","","","",-1,-1,-1,"","");
		Menu1_5_4=new Array(bulletImg+"Technical Support"+underLine,"http://forums.wow-europe.com/board.html?forumId=11079",menuBg,0,15,170,"","","","","","",-1,-1,-1,"","");
		Menu1_5_5=new Array(bulletImg+"Website and Forums"+underLine,"http://forums.wow-europe.com/board.html?forumId=11088",menuBg,0,15,170,"","","","","","",-1,-1,-1,"","");
	Menu1_6=new Array(bulletImg+"Realms Forum Page"+underLine,"http://forums.wow-europe.com/child-forum.html?forumId=11101&amp;sid=1",menuBg,0,15,140,"","","","","","",-1,-1,-1,"","");
	Menu1_7=new Array(bulletImg+"Battlegroups Forums"+underLine,"http://forums.wow-europe.com/child-forum.html?forumId=136731&amp;sid=1",menuBg,0,15,140,"","","","","","",-1,-1,-1,"","");
	
Menu2=new Array(bulletImg+"Community Section"+underLine,"../../../../../../en/community/index-2.html",menuBg,0,15,140,"transparent","","","","transparent","",-1,-1,-1,"","");
Menu3=new Array(bulletImgIndent+"Community Events","../../../../../../en/community/events.html",menuBgIndent,0,15,140,"transparent","","","","transparent","",-1,-1,-1,"","");
Menu4=new Array(bulletImgIndent+"Fan Art Europe"+underLine,"http://www.blizzard.co.uk/inblizz/fanart/",menuBgIndent,0,15,140,"transparent","","","","transparent","",-1,-1,-1,"","");
Menu5=new Array(bulletImgIndent+"Fan Sites Program"+underLine,"../../../../../../en/links/fansites.html",menuBgIndent,0,15,140,"transparent","","","","transparent","",-1,-1,-1,"","");
Menu6=new Array(bulletImg+"Screen of the day"+underLine,"../../../../../../screenoftheday/screens.html",menuBg,0,15,140,"transparent","","","","transparent","",-1,-1,-1,"","");